
using Godot;
using System.Collections.Generic;

namespace Rokojori
{  
  public class RG_LightnessBasedAdjustment:RG_ImageProcessor
  {
    public static readonly string shaderPath = 
      RDGraph.Path( "Nodes/Processors/Color/LightnessBasedAdjustment/LightnessBasedAdjustment.glsl" );

    public RG_LightnessBasedAdjustment( RDGraph graph ):base( graph, shaderPath )
    {} 

    
  }
}